@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');

body {
    margin:0;
    font-family: 'Roboto', sans-serif;
    font-size:15px;
}

*,
::after,
::before {
    box-sizing: border-box
}

.clear {clear: both;}
a {text-decoration: none;outline:none;outline:0;}
h1,h2,h3,h4,h5,h6 {padding:0;margin:0;}
p,span,figure { padding:0;margin:0;}
ul,li { list-style:none;margin:0;padding:0;}
video,iframe {outline:none;}
.stop-scroll {height:100%;overflow:hidden;}
.w100 {width:100%;}
.dblock {display:block;}
.dinlineblock {display:block;}
.vmiddle {vertical-align:middle;}
.text-center {text-align:center;}
.text-left {text-align:left;}
.text-right {text-align:right;}
.prelative {position:relative;}

.logo {margin-top:20px;margin-bottom:0px;margin-left:0px;}
.logo a img {width:200px;}

@media (max-width:767px) {
	.logo a img {width:150px;}
}

.menu-name {background:#DC0813;}

.title {font-weight:400;font-size:22px;}
.title.bgred {background:#DC0813;color:#FCF49D;padding:5px 0px;}
.sub-title {font-weight:400;font-size:20px;display:block;margin-top:30px;}

@media (max-width:767px) {
	.title {font-size:18px;}
	.sub-title {font-size:18px;}
}

.lang_back_order {position:relative;width:100%;display:flex;align-items:center;justify-content:center;margin-top:20px;flex-wrap:wrap;}
.lang_back_order.wauto {width:auto;margin-top:0px;}
.lang_back_order.wauto_back {width:auto;margin-top:20px;justify-content:space-between;padding:0px 5px;}
.lang_back_order li {margin-right:10px;}
.lang_back_order li:last-child {margin-right:0px;}
.lang_back_order li a {display:flex;align-items:center;font-size:14px;padding:9px 9px;border-width:2px;transition:.2s all;}
.lang_back_order li a img.white-back {width:13px;margin-right:6px;}
.lang_back_order li a img.black-back {width:13px;margin-right:6px;}
.lang_back_order li a:hover {opacity:.8;}
.lang_back_order li select {font-size:14px;padding:9px 9px;border-width:2px;outline:none;}

@media (max-width:767px) {
	.lang_back_order li a {padding:6px 6px;font-size:13px;}
	.lang_back_order li select {padding:6px 6px;font-size:13px;}
}

@media (max-width:330px) {
	.lang_back_order li {width:90%;margin-right:0px;}
	.lang_back_order li select {width:100%;}
}

.categories {width:100%;position:relative;margin-top:20px;}
.categories .category-box {margin-bottom:30px;min-height:280px;max-height:280px;position:relative;overflow:hidden;}
.categories .category-box a {display:block;position:absolute;left:0;right:0;bottom:0;top:0;}
.categories .category-box a img {display:block;vertical-align:middle;object-fit:cover;width:100%;height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:.2s all;z-index:3;}
.categories .category-box a .category-name {max-width:100%;word-break:break-word;position:absolute;z-index:4;left:0;right:0;bottom:0px;text-align:center;background:rgba(0,0,0,.50);padding:10px;color:#FFFFFF;text-transform:uppercase;font-weight:600;}
.categories .category-box a .total-product {position:absolute;z-index:4;left:0px;top:0px;font-size:13px;background:#057B35;padding:7px 5px;color:#FFFFFF;}

@media (max-width:767px) {
	.categories .category-box {min-height:190px;max-height:190px;margin-bottom:15px;}
	.categories .category-box a .category-name {font-size:14px;}
}

.products {width:100%;position:relative;margin-top:50px;}
.products .product-box {margin-bottom:30px;width:100%;position:relative;padding:20px;}
.products .product-box .flex-box {display:flex;align-items:center;}
.products .product-box .flex-box .image {width:150px;height:150px;margin-right:20px;}
.products .product-box .flex-box .image img {width:100%;height:100%;vertical-align:middle;display:block;object-fit:contain;}
.products .product-box .flex-box .informations {width:calc(100% - 170px);}
.products .product-box .flex-box .informations .product-name {width:100%;margin-bottom:22px;padding-bottom:22px;border-bottom:solid 1px rgba(100,100,100,.1);}
.products .product-box .flex-box .informations .product-name a {font-size:18px;font-weight:600;color:#000000;}
.products .product-box .flex-box .informations .price__like {display:flex;align-items:center;justify-content:space-between;}
.products .product-box .flex-box .informations .price__like .price {font-size:18px;font-weight:600;color:#000000;}
.products .product-box .flex-box .informations .price__like .price span {font-size:18px;font-weight:normal;color:##777;}
.products .product-box .flex-box .informations .price__like .like button {background:transparent;border:none;font-size:16px;font-weight:600;color:#000000;display:flex;align-items:center;}
.products .product-box .flex-box .informations .price__like .like button svg {width:18px;margin-right:10px;margin-left:5px;transition:.2s all;cursor:pointer;}
.products .product-box .flex-box .informations .price__like .like button #Path_43 {stroke:#000000;fill:none;}
.products .product-box .flex-box .informations .price__like .like button.active #Path_43 {fill:#FF7979;stroke:#FF7979;}
.products .product-box .flex-box .informations .price__like .like button.active span.like_text {color:#FF7979;}
.products .product-box .flex-box .informations .price__like .like button span.like_text {transition:.2s all;cursor:pointer;}
.products .product-box .flex-box .informations .price__like .like button:hover > svg {opacity:.6;}
.products .product-box .flex-box .informations .price__like .like button:hover > span.like_text {opacity:.6;}

@media (max-width:768px) {
	.products .product-box {margin-bottom:15px;}
	.products .product-box .flex-box {display:block;text-align:center;}
	.products .product-box .flex-box .image {width:150px;height:150px;margin:0 auto;}
	.products .product-box .flex-box .informations {width:100%;margin-top:10px;}
	.products .product-box .flex-box .informations .product-name {text-align:center;margin-bottom:20px;padding-bottom:20px;}
}

.fancybox-content {min-width:800px;max-width:800px;}
.fancy_modal img {max-width:705px;height:400px;display:block;vertical-align:middle;margin-bottom:30px;object-fit:cover;margin:0 auto;}
.fancy_modal h2 {font-size:22px;display:block;color:#000000;margin-top:20px;}
.fancy_modal p {font-size:16px;display:block;color:#777;margin-top:10px;}
.fancy_modal .flex {display:flex;align-items:center;justify-content:space-between;margin-top:20px;padding-top:20px;border-top:solid 1px #EDEDED;}
.fancy_modal .flex .price {font-size:20px;display:block;color:#000000;font-weight:600;}
.fancy_modal .flex .price span {font-size:20px;color:#777;font-weight:normal;}
.fancy_modal .flex .like {font-size:20px;display:block;color:#000000;font-weight:600;text-align:center;}
.fancy_modal .flex small {font-size:13px;display:block;color:#999999;font-weight:600;}

.no_products {padding:100px 0px;color:#DC0813;}

.header {display:flex;align-items:center;justify-content:space-between;padding:0px 10px;}
.hr {width:100%;position:relative;height:1px;background:linear-gradient(to left, #A77F3B, #D6BC82);margin-top:15px;}

@media (max-width:820px) {
	.fancybox-content {min-width:95%;max-width:95%;padding:25px;}
	.fancy_modal img {max-width:100%;height:350px;}
}

.footer {background:#DC0813;padding:40px 0px; color:#FCF49D;font-size:14px;margin-top:120px;}
.footer b {font-weight:500;}

/*********************************************************************************/
body.dark {background:#000000;}
body.light {background:#FFFFFF;}

.dark .title {color:#FCF49D;}
.light .title {color:#FCF49D;}

.dark .sub-title {color:#FCF49D;}
.light .sub-title {color:#057B35;}

.light .lang_back_order li a {border-style:solid;border-image-slice: 1;border-image-source: linear-gradient(to left, #A77F3B, #D6BC82);color:#000000;}
.light .lang_back_order li a.active {background:#000000;color:#FFFFFF;border:solid 2px #000000;}
.dark .lang_back_order li a {border-style:solid;border-image-slice: 1;border-image-source: linear-gradient(to left, #A77F3B, #D6BC82);color:#FFFFFF;}
.dark .lang_back_order li a.active {background-image: linear-gradient(to right, #A77F3B , #D6BC82);color:#FFFFFF;}
.light .lang_back_order li a img.white-back {display:none;}
.light .lang_back_order li a img.black-back {display:block;}
.dark .lang_back_order li a img.white-back {display:block;}
.dark .lang_back_order li a img.black-back {display:none;}
.light .lang_back_order li select {background:#FFFFFF;border-style:solid;border-image-slice: 1;border-image-source: linear-gradient(to left, #A77F3B, #D6BC82);color:#000000;}
.dark .lang_back_order li select {background:#000000;border-style:solid;border-image-slice: 1;border-image-source: linear-gradient(to left, #A77F3B, #D6BC82);color:#FFFFFF;}

.dark .categories .category-box {border-style:solid;border-image-slice: 1;border-image-source: linear-gradient(to left, #A77F3B, #D6BC82);}
.light .categories .category-box {border-style:solid;border-image-slice: 1;border-image-source: linear-gradient(to left, #A77F3B, #D6BC82);}

.light .products .product-box {border:solid 1px rgba(100,100,100,.2);box-shadow:0px 10px 10px rgba(100,100,100,.2);}
.dark .products .product-box {border:none;box-shadow:none;background:#FFFFFF;}
/********************************************************************************/

.preloader-bg,
#preloader {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background:#FFFFFF;
	z-index: 999999;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
#preloader {
	display: table;
	table-layout: fixed;
}
#preloader-status {
	display: table-cell;
	vertical-align: middle;
}
.preloader-position {
	position: relative;
	margin: 0 auto;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.loader {
	position: relative;
	width: 45px;
	height: 45px;
	left: 50%;
	top: auto;
	margin-left: -22px;
	margin-top: 2px;
	-webkit-animation: rotate 1s infinite linear;
	-moz-animation: rotate 1s infinite linear;
	-ms-animation: rotate 1s infinite linear;
	-o-animation: rotate 1s infinite linear;
	animation: rotate 1s infinite linear;
	border: 2px solid #ECECEC;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.loader span {
	position: absolute;
	width: 45px;
	height: 45px;
	top: -2px;
	left: -2px;
	border: 2px solid transparent;
	border-top: 2px solid #000000;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
@-webkit-keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}
@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}